{% extends 'base/_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Signup | Registration
{% endblock title %}

{% block content %}

<h2>Sign Up</h2>
<form method="post">
    {% csrf_token %}
    <table>
        {{form|crispy}}
    </table>
        <button type="submit" class="btn btn-success">Register</button>
</form>

{% endblock content %}